.klasse_unsichtbar { display:none; } 

/* Link Eigenschaften */

a:link.nav   {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #361d00;
	text-decoration: none;
}

a:visited.nav   {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #361d00;
	text-decoration: none;
}
a:hover.nav   {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffdfba;
	text-decoration: none;
}
a:active.nav   {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #ffffff;
	text-decoration: none;
}

a:link {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #98601B;
	text-decoration: none;

}
a:visited {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #98601B;
	text-decoration: none;
}
a:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #362002;
	text-decoration: none;
}
a:active {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
}



/* Hauptfenster Text Eigenschaften */


.main {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #452E03;
}

.footer_2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	color: #8d6332;
}